Subject: [L2tpext] I-D Action:draft-ietf-l2tpext-circuit-status-extensions-05.txt

From: [email-masked]
Date: Sun, 12 Jul 2009 16:30:02 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Layer Two Tunneling Protocol Extensions Working Group of the IETF.

	Title           : L2TPv3 Extended Circuit Status Values
	Author(s)       : N. McGill, C. Pignataro
	Filename        : draft-ietf-l2tpext-circuit-status-extensions-05.txt
	Pages           : 12
	Date            : 2009-07-12

This document defines additional Layer 2 Tunneling Protocol Version 3
(L2TPv3) bit values to be used within the "Circuit Status" Attribute
Value Pair (AVP) to communicate finer-grained error states for
Attachment Circuits (ACs) and Pseudowires (PWs).  It also generalizes
the Active bit and deprecates the use of the New bit in the "Circuit
Status" AVP, updating RFC3931, RFC4349, RFC4454, RFC4591, and
RFC4719.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-l2tpext-circuit-status-extensions-05.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.